/* ログインページ */
#fs_Login .fs-c-fsLogin.fs-c-inputInformation,
.fs-body-login .fs-c-inputInformation__field{
    background: var(--WHITE);
}
.fs-body-login .fs-c-inputInformation__link a{
    color: var(--PINK07);
}


/* 必須マークとチェックボックス */
.fs-c-requiredMark::before{
    color: var(--PINK07);
}
.fs-c-requiredMark{
    border: 1px solid var(--PINK07);
}
.fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark::before{
    background:var(--PINK07);
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark::before{
    background:var(--PINK07);
}


/* 内部ページのボタン変更 */
.fs-c-inputInformation__button button{
    border-radius: 6px;
}
.fs-c-button--secondary{
   box-shadow: none;
   background: var(--PINK07);
   border: 1px solid var(--PINK07);
   border-radius: 6px;
   color: var(--WHITE);
}
.fs-c-button--secondary:hover{
    opacity: 1;
    background-color: var(--WHITE);
    color: var(--PINK07);
    border: 1px solid #F2ACCA;
}
.fs-c-button--secondary:visited,
.fs-c-button--secondary:active{
    color: var(--PINK07);
}

/* メルマガ登録 */
#fs_NewsletterSubscribe .fs-c-inputInformation__field{
    background: #fff!important;
}

#fs_NewsletterSubscribe .fs-c-inputInformation__message{
    text-align: left!important;
}